### Hierarchy

- CanvasState
  - CanvasRenderingContext2D

## Index

### Methods

- restore
- save

## Methods

### restore

- restore(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3113

  #### Returns void

### save

- save(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3114

  #### Returns void

Generated using TypeDoc